/* This loads local font files, if using typekit just paste the contents of your WebProject's  css file and update font-style to swap */

@font-face {
  font-family: 'Helvetica Neue';
  src:
    url('HelveticaNeueLTStd-Roman.woff2') format('woff2'),
    url('HelveticaNeueLTStd-Roman.woff') format('woff');
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica Neue';
  src:
    url('HelveticaNeueLTStd-Bd.woff2') format('woff2'),
    url('HelveticaNeueLTStd-Bd.woff') format('woff');
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: 'BauerBodoni LT';
  src:
    url('BauerBodniBTBold.woff2') format('woff2'),
    url('BauerBodniBTBold.woff') format('woff');
  font-weight: 700;
  font-display: swap;
}
